﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:916px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u2_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:811px;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:52px;
  top:28px;
  width:375px;
  height:811px;
}
#u2_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u3_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:114px;
  height:85px;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:519px;
  top:310px;
  width:114px;
  height:85px;
  font-size:11px;
}
#u3_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u4_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:42px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#009900;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:526px;
  top:316px;
  width:42px;
  height:16px;
  color:#009900;
}
#u4_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:42px;
  white-space:nowrap;
}
#u5_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:43px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:center;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:555px;
  top:407px;
  width:43px;
  height:16px;
  text-align:center;
}
#u5_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:43px;
  white-space:nowrap;
}
#u6_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:65px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#FF0000;
  text-align:center;
}
#u6 {
  border-width:0px;
  position:absolute;
  left:544px;
  top:430px;
  width:65px;
  height:16px;
  color:#FF0000;
  text-align:center;
}
#u6_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:65px;
  white-space:nowrap;
}
#u7_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:114px;
  height:37px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  border:none;
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u7 {
  border-width:0px;
  position:absolute;
  left:519px;
  top:487px;
  width:114px;
  height:37px;
}
#u7_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:10px;
  width:110px;
  word-wrap:break-word;
}
#u8_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:66px;
  height:21px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  border:none;
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:11px;
}
#u8 {
  border-width:0px;
  position:absolute;
  left:519px;
  top:456px;
  width:66px;
  height:21px;
  font-size:11px;
}
#u8_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:4px;
  width:62px;
  word-wrap:break-word;
}
#u9_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  height:21px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  border:none;
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:11px;
}
#u9 {
  border-width:0px;
  position:absolute;
  left:595px;
  top:456px;
  width:38px;
  height:21px;
  font-size:11px;
}
#u9_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:4px;
  width:34px;
  word-wrap:break-word;
}
#u10_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:181px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u10 {
  border-width:0px;
  position:absolute;
  left:519px;
  top:255px;
  width:181px;
  height:22px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
}
#u10_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:181px;
  white-space:nowrap;
}
#u11_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:43px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:right;
}
#u11 {
  border-width:0px;
  position:absolute;
  left:873px;
  top:261px;
  width:43px;
  height:16px;
  text-align:right;
}
#u11_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:43px;
  white-space:nowrap;
}
#u12_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:114px;
  height:85px;
}
#u12 {
  border-width:0px;
  position:absolute;
  left:801px;
  top:310px;
  width:114px;
  height:85px;
  font-size:11px;
}
#u12_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u13_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:42px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#009900;
}
#u13 {
  border-width:0px;
  position:absolute;
  left:808px;
  top:316px;
  width:42px;
  height:16px;
  color:#009900;
}
#u13_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:42px;
  white-space:nowrap;
}
#u14_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:43px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:center;
}
#u14 {
  border-width:0px;
  position:absolute;
  left:837px;
  top:436px;
  width:43px;
  height:16px;
  text-align:center;
}
#u14_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:43px;
  white-space:nowrap;
}
#u15_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:65px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#FF0000;
  text-align:center;
}
#u15 {
  border-width:0px;
  position:absolute;
  left:826px;
  top:462px;
  width:65px;
  height:16px;
  color:#FF0000;
  text-align:center;
}
#u15_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:65px;
  white-space:nowrap;
}
#u16_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:66px;
  height:21px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  border:none;
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:11px;
}
#u16 {
  border-width:0px;
  position:absolute;
  left:801px;
  top:405px;
  width:66px;
  height:21px;
  font-size:11px;
}
#u16_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:4px;
  width:62px;
  word-wrap:break-word;
}
#u17_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  height:21px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  border:none;
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:11px;
}
#u17 {
  border-width:0px;
  position:absolute;
  left:877px;
  top:405px;
  width:38px;
  height:21px;
  font-size:11px;
}
#u17_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:4px;
  width:34px;
  word-wrap:break-word;
}
#u18_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:114px;
  height:85px;
}
#u18 {
  border-width:0px;
  position:absolute;
  left:660px;
  top:310px;
  width:114px;
  height:85px;
  font-size:11px;
}
#u18_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u19_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:42px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#009900;
}
#u19 {
  border-width:0px;
  position:absolute;
  left:667px;
  top:317px;
  width:42px;
  height:16px;
  color:#009900;
}
#u19_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:42px;
  white-space:nowrap;
}
#u20_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:43px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#999999;
  text-align:center;
}
#u20 {
  border-width:0px;
  position:absolute;
  left:696px;
  top:465px;
  width:43px;
  height:16px;
  color:#999999;
  text-align:center;
}
#u20_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:43px;
  white-space:nowrap;
}
#u21_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:65px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#FF0000;
  text-align:center;
}
#u21 {
  border-width:0px;
  position:absolute;
  left:685px;
  top:436px;
  width:65px;
  height:16px;
  color:#FF0000;
  text-align:center;
}
#u21_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:65px;
  white-space:nowrap;
}
#u22_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:114px;
  height:37px;
  background:inherit;
  background-color:rgba(241, 163, 62, 1);
  border:none;
  border-radius:20px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#FFFFFF;
}
#u22 {
  border-width:0px;
  position:absolute;
  left:660px;
  top:491px;
  width:114px;
  height:37px;
  color:#FFFFFF;
}
#u22_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:10px;
  width:110px;
  word-wrap:break-word;
}
#u23_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:114px;
  height:21px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  border:none;
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:11px;
}
#u23 {
  border-width:0px;
  position:absolute;
  left:660px;
  top:405px;
  width:114px;
  height:21px;
  font-size:11px;
}
#u23_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:4px;
  width:110px;
  word-wrap:break-word;
}
#u24_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:114px;
  height:37px;
  background:inherit;
  background-color:rgba(241, 163, 62, 1);
  border:none;
  border-radius:20px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#FFFFFF;
}
#u24 {
  border-width:0px;
  position:absolute;
  left:802px;
  top:491px;
  width:114px;
  height:37px;
  color:#FFFFFF;
}
#u24_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:10px;
  width:110px;
  word-wrap:break-word;
}
#u25_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:64px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u25 {
  border-width:0px;
  position:absolute;
  left:519px;
  top:98px;
  width:300px;
  height:64px;
}
#u25_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  word-wrap:break-word;
}
#u26_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-13px;
  width:75px;
  height:31px;
}
#u26 {
  border-width:0px;
  position:absolute;
  left:437px;
  top:472px;
  width:60px;
  height:5px;
}
#u26_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
